.contenedor {
  background: url('../assets/parallax.webp');
  /* Nuestra imagen de fondo */
  background-repeat: no-repeat;
  /* Indicamos que no se repetira */
  background-size: cover;
  /* Encajamos la imagen al 100% del ancho */
  background-attachment: fixed;
  
  /* Establecemos una posicion fija para la imagen */
  line-height: 20px;
}

@media screen and (max-width:991px) {
  .contenedor {
    background: url('../assets/parallax1.webp');
  }
}
@media screen and (max-width:521px) {
  .contenedor {
    background: url('../assets/parallax2.webp');
  }
}


.contenedor {
  max-width: 100%;
}

.espacio-parallax {
  height: 100px;
}